Сайт | Скачать | Видео | Wiki

Голосование

Какой браузер оставить в PRA03-retro ?

midori
0 (0%)
midori и palemoon
0 (0%)
palemoon
2 (22.2%)
midori и firefox-gtk2
0 (0%)
firefox-gtk2
0 (0%)
midori и firefox-gtk3
1 (11.1%)
seamonkey-gtk2
4 (44.4%)
seamonkey-gtk3
0 (0%)
palemoon (NewMoon от Rosa-linux)
0 (0%)
palemoon-SSE
2 (22.2%)

Проголосовало пользователей: 9

Автор Тема: PRA03. Обновление 180Х  (Прочитано 1405 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
PRA03. Обновление 180Х
« : 02 Июль 2018, 10:36:41 »
Планирую обновить исо:
Считаю дистр еще вполне актуальным для ограниченного использования : пароимер, на даче очень экономно (в плане батареи) юзаю с copy2ram
Обновлять пакеты по прежнему смысла не вижу. По функционалу не улучшится. Только размер и ресурсоемкость раздуется

Выпустить pra03-fat:
Хочу продемонстрировать, что при наличии более менее живого железа дистр юзабелен чуть шире, чем retro
На базе game, но без game
Т.е. xfce gtk3 qt4 (докомпилин мультимедиа)
ffox-61-gtk3

retro :
перенести дрова ядра 441 в fat
Может добавить более человеческий браузер.... Какой?

Есть еще идеи, пожелания?
« Последнее редактирование: 03 Август 2018, 09:58:27 от sfs »

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5435
  • Репутация: +117/-0
    • RoDoN
Может добавить более человеческий браузер.... Какой?
Pale Moon, а Midori выбросить

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
Pale Moon
А с этим что делать?
Midori выбросить
Неужели он на совсем мертвом железе хоть как-то никому не помог?

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5435
  • Репутация: +117/-0
    • RoDoN
А с этим что делать?
Есть статистика количества пользователей с такой проблемой?

Пусть Midori будет в репе, а из обновленного iso его выбросить. Ты ж сам спросил идеи, пожелания  ;)

Неужели он на совсем мертвом железе хоть как-то никому не помог?
Я лучше старую Opera-12.16 поставлю, чтоб не мучиться.
« Последнее редактирование: 02 Июль 2018, 11:10:28 от RoDoN »

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
Есть статистика количества пользователей с такой проблемой?
Точно не я один. Еще несколько юзеров подтверждали
Может тогда добавить к мидори ffox-gtk2 и не спорить. Сильно тяжелее пмуна не будет. Особенно если юзать onetab (которого для пмуна нет)

Я лучше старую Opera-12.16 поставлю
Не умеет html5 mp4
Ну и опять же - все основные браузеры для пра03 есть. Поменять не проблема
Надо ли в исо...? Думаю - в ретро второй бразер все-таки надо

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
pra03-fat:
Забыл написать
Без systemd - все равно в репе все древнее. Совместимость не так актуальна

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
Re: PRA03. Обновление 1807
« Ответ #6 : 05 Июль 2018, 10:49:52 »
Планирую пересобрать 001
Glibc-2.27-3.2-sf02.pfs
Иначе уже не потырить софт из других дистров и arch32
Прошу проверить (положить в /base и убедиться что ничего не сломалось)

Gcc-7.3.1-sf01.pfs
Для компиляции. Со старым уже были проблемы
« Последнее редактирование: 05 Июль 2018, 11:24:55 от sfs »

Оффлайн ramd

  • Старожил
  • ****
  • Сообщений: 248
  • Репутация: +4/-0
Re: PRA03. Обновление 1807
« Ответ #7 : 05 Июль 2018, 13:02:24 »
Бросил в базу Glibc-2.27-3.2-sf02.pfs и перезагрузился.
ДубльКоммандер работает, спейсФМ работает, мс работает
Палемун работает
Видео (мпв) работает, мп3 (дэдбиф) работает
Абиворд и Гнумерик работают (на запуск)

Пишите что конкретно надо проверить - посмотрю.
В целом пока всё ок.

ПС
пхп + апач работают
wine-1.7.32-1-sf02.pfs работает
« Последнее редактирование: 05 Июль 2018, 13:24:12 от ramd »
Acer Aspire One AO532h (Intel Atom 1,6GHz / 1Gb RAM / SATA-HDD / 1024x600 screen)

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
Re: PRA03. Обновление 1807
« Ответ #8 : 06 Июль 2018, 08:55:29 »
Спасибо+
glibc в пра03 обновляю уже не первый раз. Пока проблем не выявлялось, но бдительности терять не надо

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9785
  • Репутация: +100/-0
Re: PRA03. Обновление 1807
« Ответ #9 : 06 Июль 2018, 09:53:10 »
кхм, я вроде сдавал проблему http://forum.puppyrus.org/index.php?topic=20421.msg140186#msg140186 где-то с этого места
« Последнее редактирование: 06 Июль 2018, 10:02:04 от sfs »
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
Re: PRA03. Обновление 1807
« Ответ #10 : 06 Июль 2018, 10:08:12 »
Сейчас у кого-то есть эти проблемы? http://forum.puppyrus.org/index.php?topic=20421.msg140218#msg140218
У меня с save.pfs на разных компах не проявлялось
http://forum.puppyrus.org/index.php?topic=20421.msg140279#msg140279
это должно автообновляться при каждой перезагрузке

Вбокс - не помнишь версию ядра и вбокса?

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9785
  • Репутация: +100/-0
Re: PRA03. Обновление 1807
« Ответ #11 : 06 Июль 2018, 10:10:17 »
Вбокс - не помнишь версию ядра и вбокса?
нет
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
Re: PRA03. Обновление 1807
« Ответ #12 : 06 Июль 2018, 11:09:27 »
Сейчас у кого-то есть эти проблемы? http://forum.puppyrus.org/index.php?topic=20421.msg140218#msg140218
Если у кого-то есть проблемы - у меня libreadline.so.6 сделан симлинком на  libreadline.so.7
Можно попробовать заменить на настоящий

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
Re: PRA03. Обновление 1807
« Ответ #13 : 06 Июль 2018, 11:24:51 »
Хочу посоветоваться по составу pra03-1807
Списки модулей в аттаче

fat 560 мб
1. Systemd выкинул для экономии ресурсов
2. ffox gtk3 - т.е. свежий (в ретро - gtk2 старый). Хром тяжеловат.
3. 084 thene crktbnm c DE или кто-то юзает другие 084?
4. Медиаплееры :
vlc3 только qt5. vlc2 только ffmpeg2.. Ютуб не показывает.  Отказался
smplayer - нужен ли...
Может qmplay достаточно? Ютуб показывает. Не требует mpv
5. flash - убрать или еще актуально?
6. Остатки маленьких игр убрать?
7. NM - gtk2 bkb gtk3 ? gtk2 меньше, модемное отдельным модулем. Плюсов gtk3 не знаю
8. ttf-dejavu убрать?
9. mesa 10 или 11 ? 10 меньше. Про 11 говорили ,что в играх фпс лучше
10. Еще что-то добавить?

retro 180 мб
« Последнее редактирование: 06 Июль 2018, 11:34:29 от sfs »

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23145
  • Репутация: +167/-0
    • PuppyRus-A
Re: PRA03. Обновление 1807
« Ответ #14 : 06 Июль 2018, 13:17:58 »
Игры если и ставить то сапер, косынка, паук, ну маджонг может еще.
Разве они у нас есть модулями?
Вивальди щас как?
ftp://ftp.yandex.ru/puppyrus/puppyrus-a/pra03/pfs/vivaldi-p-1.6.689.34-sf03.pfs двухлетней давности